run tests and improve the system so we can run at higher rates at protoDUNE
07/18/2018 09:53 AM - Kurt Biery

Status: New Start date: 07/18/2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Experiment: - Co-Assignees:

Description

wes during his day, us during our day
Two things:

e purely on the DAQ side
e limit on the art side

History

#1 - 07/18/2018 10:04 AM - Kurt Biery

Kyle asked about automated testing - we have that with command-line DAQInterface, but there is value in using Run Control upon occasion.

#2 - 07/18/2018 11:45 AM - Kurt Biery
- Priority changed from Normal to High

#3 - 08/01/2018 01:13 PM - Kurt Biery
- File pdune_rate_tests 31Jul.docx added

I'm not sure what the earlier text contributed to this issue means, but I'm going to attach some results from tests that | ran yesterday. These will likely
need to be redone, but they're here for completeness.

Files

pdune_rate_tests_31Jul.docx 776 KB 08/01/2018 Kurt Biery
